Subject: [Txauth] tentative side meetings at 107 Vancouver

From: Dick Hardt <[email-masked]>
Date: Fri, 28 Feb 2020 15:20:20 -0800

The IETF agenda has been finalized, and the TxAuth BoF is 10-12 on
Wednesday.

I have tentatively reserved a side meeting for a 16 person room from
10-11:30 on Tuesday, and a 40 person room from 3-4PM on Wednesday
afternoon.

https://trac.ietf.org/trac/ietf/meeting/wiki/107sidemeetings

/Dick

ᐧ